@charset "utf-8";

/* -----------------------------------------------------------
	Site Name:
	Author: Yamazen Communications co.,ltd.
	Comment: management style
	Since2014.8
----------------------------------------------------------- */

/*Index
	1.common
	2.login
	3.wrapper
	4.header
	5.container
	6.sidemenu
	7.contents
	8.footer
	9.list
	10.free layout block list


/* 1.common
----------------------------------------------------------- */
body{
	margin:0 auto;
	padding:0px;
	font-family: "Osaka",Verdana,Arial,"メイリオ",Meiryo,"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	font-size:87.5%;
	color:#464646;
	line-height:1.8;
	background-color:#fffbe4;
}

html, body {height: 100%;}
ol,ul,li,nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
textarea{
	display:block;
	width:calc(100% - 22px)!important;
	margin-bottom:10px;
	padding:10px;
	font-size:100%;
	line-height:1.5;
}
input[type="text"],
input[type="password"]{
	display:block;
	width:calc(100% - 22px)!important;
	padding:10px;
	line-height:1.5;
}
a:link   {color:#1968b7;}
a:visited{color:#999999;}
a:hover  {color:#f39501; text-decoration:underline;}
a:active {color:#f39501;}

table{
	border:none;
	border-collapse:separate;
	border-spacing:0;
	margin:0px;
	padding:0px;
}

table td,
table th{
	border:none;
}

.noborder{
	border:none!important;
	border-top:none!important;
	border-bottom:none!important;
	border-left:none!important;
	border-right:none!important;
}

strong {
	font-weight:bold;
}
.border{
	padding:5px 0;
	border-bottom:1px #000 dotted;
}


/* oblique */
span.oblique {font-style:italic;}

/* resize */
span.big {font-size:133.33%;}
span.large {font-size:116.66%;}
span.small {font-size:83.33%;}

/* bold */
strong {
	font-weight:bold;
}

/* margin */
.mt0  {margin-top:0px!important;}
.mt5  {margin-top:5px!important;}
.mt10 {margin-top:10px!important;}
.mt15 {margin-top:15px!important;}
.mt20 {margin-top:20px!important;}
.mt25 {margin-top:25px!important;}
.mt30 {margin-top:30px!important;}
.mt40 {margin-top:40px!important;}
.mt50 {margin-top:50px!important;}
.mt60 {margin-top:60px!important;}
.mt70 {margin-top:70px!important;}
.mt80 {margin-top:80px!important;}
.mt90 {margin-top:90px!important;}
.mt100{margin-top:100px!important;}

.mb0  {margin-bottom:0px!important;}
.mb5  {margin-bottom:5px!important;}
.mb10 {margin-bottom:10px!important;}
.mb15 {margin-bottom:15px!important;}
.mb20 {margin-bottom:20px!important;}
.mb25 {margin-bottom:25px!important;}
.mb30 {margin-bottom:30px!important;}
.mb40 {margin-bottom:40px!important;}
.mb50 {margin-bottom:50px!important;}
.mb60 {margin-bottom:60px!important;}
.mb70 {margin-bottom:70px!important;}
.mb80 {margin-bottom:80px!important;}
.mb90 {margin-bottom:90px!important;}
.mb100{margin-bottom:100px!important;}

.mr0  {margin-right:0px!important;}
.mr5  {margin-right:5px!important;}
.mr10 {margin-right:10px!important;}
.mr15 {margin-right:15px!important;}
.mr20 {margin-right:20px!important;}
.mr25 {margin-right:25px!important;}
.mr30 {margin-right:30px!important;}
.mr40 {margin-right:40px!important;}
.mr50 {margin-right:50px!important;}

.ml0  {margin-left:0px!important;}
.ml5  {margin-left:5px!important;}
.ml10 {margin-left:10px!important;}
.ml15 {margin-left:15px!important;}
.ml20 {margin-left:20px!important;}
.ml25 {margin-left:25px!important;}
.ml30 {margin-left:30px!important;}
.ml40 {margin-left:40px!important;}
.ml50 {margin-left:50px!important;}

/* padding */
.pt0  {padding-top:0px!important;}
.pt5  {padding-top:5px!important;}
.pt10 {padding-top:10px!important;}
.pt15 {padding-top:15px!important;}
.pt20 {padding-top:20px!important;}
.pt25 {padding-top:25px!important;}
.pt30 {padding-top:30px!important;}
.pt40 {padding-top:40px!important;}
.pt50 {padding-top:50px!important;}

.pb0  {padding-bottom:0px!important;}
.pb5  {padding-bottom:5px!important;}
.pb10 {padding-bottom:10px!important;}
.pb15 {padding-bottom:15px!important;}
.pb20 {padding-bottom:20px!important;}
.pb25 {padding-bottom:25px!important;}
.pb30 {padding-bottom:30px!important;}
.pb40 {padding-bottom:40px!important;}
.pb50 {padding-bottom:50px!important;}

.pr0  {padding-right:0px!important;}
.pr5  {padding-right:5px!important;}
.pr10 {padding-right:10px!important;}
.pr15 {padding-right:15px!important;}
.pr20 {padding-right:20px!important;}
.pr25 {padding-right:25px!important;}
.pr30 {padding-right:30px!important;}
.pr40 {padding-right:40px!important;}
.pr50 {padding-right:50px!important;}

.pl0  {padding-left:0px!important;}
.pl5  {padding-left:5px!important;}
.pl10 {padding-left:10px!important;}
.pl15 {padding-left:15px!important;}
.pl20 {padding-left:20px!important;}
.pl25 {padding-left:25px!important;}
.pl30 {padding-left:30px!important;}
.pl40 {padding-left:40px!important;}
.pl50 {padding-left:50px!important;}

.fs10{font-size:10px!important;}
.fs12{font-size:12px!important;}
.fs14{font-size:14px!important;}
.fs16{font-size:16px!important;}
.fs18{font-size:18px!important;}
.fs20{font-size:20px!important;}
.fs22{font-size:22px!important;}
.fs24{font-size:24px!important;}
.fs26{font-size:25px!important;}
.fs28{font-size:28px!important;}
.fs30{font-size:30px!important;}
.fs36{font-size:36px!important;}
.fs48{font-size:48px!important;}

.fb{font-weight: bold!important;}

.red{color: #ff0000!important;}
.glay{color: #646464!important;}

.tL{text-align:left!important;}
.tR{text-align:right!important;}
.tC{text-align:center!important;}

.clear{clear:both!important;}
.wrap{overflow:hidden;zoom:1;}
.db{display: block;}
.dib{letter-spacing: -0.4em;}
.dib li{display: inline-block;letter-spacing: normal;vertical-align: top;}




/* 2.login
----------------------------------------------------------- */
div#login       {width:620px;}
div#login p,
div#login h1,
div#input       {width:580px;}
div#login dl    {width:570px;}


div#login,
div#login p,
div#login h1,
div#input {
	text-align:left;
}
div#login {
	margin:100px auto 0;
	border:1px #cccccc solid;
	background:white;
}

div#login {
	margin: -250px 0 0 -310px;
	padding:20px;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align:center;
}

div#login h1{
	margin: 10px auto;
	padding:10px 0 0 0;
	font-size:100%;
	border-top:1px #cccccc solid;
}
div#login dl {
	margin:10px auto;
	padding:0;
	text-align:left;
}
div#login dl dt{
	float:left;
	width: 6em;
	padding: 10px 0 0;
}
div#login dl dd{
	padding: 10px 0 0 7em;
}
div#login dl dd:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#login p.loginerror {
	color: #CC3300;
	text-align:center;
}
div#input {
	clear:both;
	margin:10px auto;
	padding:10px 0 0 0;
	text-align:center;
	border-top:1px #cccccc solid;
}
a:hover img{
    opacity:0.50;
    filter: alpha(opacity=50);
}
address {
	margin:3px auto;
	text-align:center;
	font-style:normal;
}



/* 3.wrapper
----------------------------------------------------------- */
div#wrapper{
	width:100%;
	background:#fffbe5;
	margin:0 auto;text-align:center;
}



/* 4.header
----------------------------------------------------------- */
div#header{
	width:95%;
	height:75px;
	padding:0;
	margin:0 auto;
	border:none;
	background:url(../img/headerlogo.webp) no-repeat left center;
}
div#header p{
	margin: 0;
}



/* 5.container
----------------------------------------------------------- */
div#container{
	width:95%;
	padding:0;
	margin:0 auto;
}
div#container td{
	padding:0;
	margin:0;
	vertical-align:top;
}



/* 6.sidemenu
----------------------------------------------------------- */

table#sidemenu{
	width:180px;
	margin:0;
	padding-top:90px;
	background:url(../img/mngs.gif) no-repeat center top;
}
table#sidemenu td{
	text-align:left;
	margin:0px;
	padding:0px;
}


table#sidemenu td ul{
	width:100%;
	margin:0;
	padding:0;
}
table#sidemenu td ul li{
	list-style:none;
	margin:0 3px;
	padding:0;
	line-height:1.8;
}
table#sidemenu td ul li.last{
	list-style:none;
	margin-bottom:10px;
}
table#sidemenu td ul.other li{
	line-height:1.5;
}
table#sidemenu td ul.other li span{
	display:block;
	width:160px;
	padding-left:15px;
}



/* extended menu */
table#sidemenu td ul#extend li{
	width:100%;
	margin:0px;
	padding:0px;
	background:none;
}
table#sidemenu td ul#extend li div a{
	display:block;
	overflow:visible;
	width:165px;
	margin:0 0 0 4px;
	padding:1px 0 1px 8px;
	border-left:1px dotted #999999;
	background:none;
}
table#sidemenu td ul#extend li div a:hover{
	background:#f0f0f0;
}
p.MenuTitle{
	margin:0;
	padding:10px 5px 9px 15px;
	color:white;
	text-align:left;
	border-radius:5px;        /* CSS3草案 */
    -webkit-border-radius:5px;/* Safari,Google Chrome用 */
    -moz-border-radius:5px;   /* Firefox用 */
	border-bottom:1px #ffffff solid;
}
p.MenuTitle,
.ContentSTitle{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	background-color:#1b3c5f;
	/*background:url(../img/symbol.png) no-repeat 110px 70px;*/
}
p.MenuTitle:hover{
	background-color:#d0517d;
	/*background:url(../img/symbol.png) no-repeat 130px bottom;*/
}
.ContentSTitle{
	/*background:url(../img/symbol.png) no-repeat 90% 70px;*/
}
.ContentSTitle:hover{
	/*background:url(../img/symbol.png) no-repeat 97% bottom;*/
}

.MenuSTitle{
	margin:0px;
	padding:2px 5px;
	text-align:left;
}

p.sTitle{
	width:180px;
	margin:5px auto;
	padding:5px 10px 5px 35px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	border-radius:5px;        /* CSS3草案 */
    -webkit-border-radius:5px;/* Safari,Google Chrome用 */
    -moz-border-radius:5px;   /* Firefox用 */
	background:#eeeeee url(../../common/img/arrow01.png) no-repeat 10px 0.5em;
}

table#sidemenu td ul#extend li div p.sTitle a{
	width:135px;
	margin:0;
	padding:0;
	border-left:none;
}



p.MenuTitle a{display:block;}

#menu_tree04_01,
#menu_tree04_02,
#menu_tree04_03,
#menu_tree04_04,
#menu_tree04_05,
#menu_tree04_06{text-indent:1em;}




/* color of titlebar */

p.MenuTitle{
	color:white;
	background-color:#1968b7;
}
p.MenuTitle:hover{
	background-color:#f39501;
}
p.sTitle{color:white;}

p.MenuTitleView,
p.MenuTitleSystem,
p.MenuTitleView:hover,
p.MenuTitleSystem:hover{background-color:#999999;cursor:default;}

p.MenuTitle a,
p.MenuTitle a:link,
p.MenuTitle a:visited,
p.MenuTitle a:hover{color:#ffffff;}

.MenuSTitle{
	color:#ffffff;
	background-color:#00d2fd;
}

.ContentTitle {background-color:#1968b7;}
.ContentSTitle{background-color:#999999;}





/* 7.contents
----------------------------------------------------------- */
table#contents{
	width:100%;
	margin:-10px auto 0;
	padding:0px;
}
table#contents tr td{
	min-width:3em;
	text-align:left;
	vertical-align:top;
	padding:10px 3px;
	margin:0 auto;
}
.ContentTitle{
	margin:0 auto;
	padding:20px 10px 15px 30px;
	font-size:142.8571428%;
	font-weight:bold;
	color:#ffffff;
	text-align:left;
}


.ContentSTitle{
	clear:both;
	color:#ffffff;
	margin:5px 0;
	padding:10px 10px 8px;
	font-size:114.2857%;
	text-align:left;
	border-radius:5px;        /* CSS3草案 */
    -webkit-border-radius:5px;/* Safari,Google Chrome用 */
    -moz-border-radius:5px;   /* Firefox用 */
}

.ContentSTitle:hover{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	background-color:#f39501;
}

/*The registration situation*/
.ContentTitle span.registration_situation{
	float:right;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: normal;
}

.ContentSTitle a{display:block;}
.ContentSTitle a:link,
.ContentSTitle a:hover,
.ContentSTitle a:visited,
.ContentSTitle a:active,
.MenuTitle a:link,
.MenuTitle a:hover,
.MenuTitle a:visited,
.MenuTitle a:active {color:white;}

table.itembox{
	width:100%;
	margin:0 0 15px;
	padding:0 0 15px;
	border-bottom:1px #cccccc solid;
}
table.itembox tr td{
	width:50%;
	text-align:left;
	vertical-align:top;
}
table.itembox img{
	float:left;
}
table.itembox p{
	margin:0;
}
table.itembox tr td table caption{
	text-align:left;
}
table.itembox tr td.mandatory:before,
table.itembox tr td.optionary:before,
table.itembox tr td.secretariat:before{
	width:4em;
	content:"必須";
	display:inline-block;
	margin-right:10px;
	margin-bottom: 5px;
	color:#fff;
	text-align:center;
	vertical-align:top;
	border-radius:20px;
	background-color:red;
}
table.itembox tr td.optionary:before{
	content:"任意";
	background-color:#aaa;
}
table.itembox tr td.secretariat:before{
	content:"事務局";
	background-color:#1968b7;
}

#page span{
	display:inline-block;
	padding-left:20px;
}

div#text textarea{
    margin: 0 0 10px;
}








/* photo */
div#extended_photo table.itembox td{
	display:block;
	width:100%;
	letter-spacing: -.40em;
}
#extended_photo div.photo,
#extend_profile div.photo{
	max-width:calc(222px - 20px);
	display:inline-block;
	*display:inline;
	margin:0 30px 20px 0;
	padding:10px;
	vertical-align:top;
	letter-spacing: normal;
	overflow:hidden;
	border:1px #cccccc solid;
	border-radius:5px;        /* CSS3草案 */
    -webkit-border-radius:5px;/* Safari,Google Chrome用 */
    -moz-border-radius:5px;   /* Firefox用 */
	background-color:#ffffff;
	zoom:1;
}
#extended_photo div.photo img,
#extend_profile div.photo img{
	margin:5px auto 0;
	padding:0;
}
#extended_photo input[type="file"],
#extend_profile input[type="file"]{
	display:block;
	width:190px;
	margin:5px;
}
#extended_photo button[type="button"],
#extend_profile button[type="button"]{
	width:200px !important;
	margin: 5px auto 0;
}

div.photo p{
	width:100%;
	font-size:10px;
}
div.photo textarea{
	width:180px !important;
	margin:0 auto;
}





/* input button */
div.button,
div.button_top{
	width:100%;
	margin-top:30px;
	padding:30px 0 5px;
	letter-spacing: -0.4em;
	border-top:1px #ccc solid;
}
div.button_top{
	margin-top:0;
	padding:10px 0 5px;
	border-top:none;
}
div.button input,
div.button a,
div.button_top input,
div.button_top a{
	margin-right: 5px;
	padding:12px 30px 10px;
	color:#1b3c5f;
	letter-spacing:normal;
	text-decoration: underline;
	border:1px #cccccc solid;
	border-radius:calc(0.9em + 10px);
    -webkit-border-radius:calc(0.9em + 10px);
    -moz-border-radius:calc(0.9em + 10px);
    -ms--border-radius:calc(0.9em + 10px);
	background: #ebebeb;
	transition:all 0.3s linear;
	cursor:pointer;
}
div.button input:hover,
div.button a:hover,
div.button_top input:hover,
div.button_top a:hove{
	color:white;
	text-decoration: none;
	background-color:#f39501;
}
div.button_top input[type="button"],
div.button input[type="button"]{
	color: #1968b7;
	border: 3px #1968b7 solid;
	background-color: white;
}
div.button_top input[type="button"]:hover,
div.button input[type="button"]:hover{
	color: #fff;
	text-decoration: none;
	border:3px orange solid;
	background-color:orange;
}

/*member*/
label.pcode input[type="text"]{
	width:4.5em!important;
	display:inline;
}

/* confirm */
#confirm table.itembox td{
	border-bottom:1px #ccc solid;
}
#confirm table.itembox tr:last-child td{
	border-bottom:none;
}



/* 8.footer
----------------------------------------------------------- */
div#footer{
	width:90%;
	margin:0 auto;
	padding:0;
	text-align:center;
}



/* 9.list
----------------------------------------------------------- */
table.list{
	width:100%;
	margin:0px;
	padding:0px;
	border-top:1px #cccccc solid;
}

table.list tr td{
	text-align:left;
	vertical-align:top;
	margin:0px;
	padding:3px 10px 3px 5px;
	border-right:10px transparent solid;
	border-bottom:1px #cccccc solid;
}

table.list tr td img{margin-right:10px;}




/*search area*/
table#search {
	width:100%;
	background-color:#efefef;
}
table#search span{
	white-space:nowrap;
}
table#search table {
	margin:0 auto;
}
table#search td {
	padding:3px 10px !important;
	line-height:2.4;
}
table#search p {
	padding:1px 10px;
}
table#search td.btn {
	text-align:right;
	vertical-align:bottom;
}




/*undisplayed*/
tr.undisplayed td,
tr.undisplayed td input{
	color:#cccccc;
}
tr.undisplayed td:hover,
tr.undisplayed td input:hover{
	color:#464646;
}
tr.undisplayed td img{
    opacity:0.25;
    filter: alpha(opacity=25);
}




/*pager*/
ul#pager{
	width:100%;
	margin:5px 0;
}
ul#pager li,
ul#pager li a,
ul#pager li span,
ul#pager li.pageCurrent{
	display:block;
	width:3em;
}
ul#pager li{
	float:left;
	margin:5px 10px 5px 0;
	padding:0;
	text-align:center;
	line-height:1.5;
	font-weight:bold;
}
ul#pager li a{
	padding:10px 3px 15px;
	text-align:center;
	line-height:1.5;
	border:1px #cccccc solid;
}
ul#pager li a:link   { background:white;}
ul#pager li a:visited{ background:white;}
ul#pager li a:hover  { background:#1968b7; color:white; border:1px #1968b7 solid;}
ul#pager li a:action { background:white;}

ul#pager li.step,
ul#pager li.step a{
	width:9em;
}
ul#pager li.pageCurrent{
	margin:5px 5px 5px 0;
	padding:10px 3px 15px;
	color:white;
	text-align:center;
	line-height:1.5;
	background:#f39501;
	border:1px #f39501 solid;
}





/* 10.function
----------------------------------------------------------- */
.line {
	border-bottom:1px #cccccc solid;
	margin:5px 0;
	padding:5px 0;
}
.coution,
.note{
	font-size:83.33%;
	margin:0 0 5px;
	padding:0;
}
.pageTop{
	text-align:right;
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
	margin:10px 0 10px 0;
}
.noBorder {
	padding-bottom:0 !important;
	border-bottom:none !important;
}
.TxtRed{
	color:#CC3300;
}
td.left {text-align:left;}
td.right{text-align:right;}
.gray_line{
	background:url(img/gray_line.gif) repeat-x center;
}
.err {
	border:2px solid #6b0e09;
	padding:3px;
	color:#CC3300;
	margin:0 0 1px 0;
}
.T10P{
	padding-top:10px;
}
.T20P{
	padding-top:20px;
}
.B10M{
	margin-bottom:10px;
}
.B10P{
	padding-bottom:10px;
}
.T10M{
	margin-top:10px;
}
.T20M{
	margin-top:20p;
}


/* family_support
----------------------------------------------------------- */
.family_support div#extend_profile div.photo{
	margin-right:0;
}
.family_support div#extend_profile td[colspan] {
	width:100%;
}



/* 11.for this site only style
----------------------------------------------------------- */
.family_support .ContentTitle {background-color: #30ac9c;}
.marriage .ContentTitle       {background-color: #ff7882;}

li.family_support p.MenuTitle {background-color: #30ac9c;}
li.marriage p.MenuTitle       {background-color: #ff7882;}

#confirm div#extend_corporation span{
	width:8.5em;
	display:inline-block;
}

